telnet_event_t::mssp_t(3)

NAME
telnet_event_t::mssp_t -

SYNOPSIS

#include <libtelnet.h>

  Data Fields
enum telnet_event_type_t _type
const struct telnet_environ_t * values
size_t size

Detailed Description

MSSP event

Field Documentation

  enum telnet_event_type_t telnet_event_t::mssp_t::_type
alias for type

  size_t telnet_event_t::mssp_t::size
number of elements in values

  const struct telnet_environ_t* telnet_event_t::mssp_t::values
array of variable values

Author

Generated automatically by Doxygen for My Project from the source code.